.mini {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica ,sans-serif
}
.normal {
	FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica ,sans-serif
}
.head {
	FONT-SIZE: 12px; COLOR: #006ba5; FONT-FAMILY: Arial, Helvetica ,sans-serif
}
.ultra {
	FONT-SIZE: 15px; COLOR: #006ba5; FONT-FAMILY: Arial, Helvetica ,sans-serif
}
.ultraweg {
	FONT-SIZE: 15px; COLOR: #c0c0c0; FONT-FAMILY: Arial, Helvetica ,sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #222222; FONT-FAMILY: Arial, Helvetica ,sans-serif
}
A:link {
	COLOR: #006ba5; TEXT-DECORATION: none
}
A:visited {
	COLOR: #006ba5; TEXT-DECORATION: none
}
A:active {
	COLOR: #e78439; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #e78439; TEXT-DECORATION: underline
}
